
body {
	background-image: url(http://c9815817.r17.cf2.rackcdn.com/bground-home.gif);
}

ul#main_nav_list li#tab_item_home {
	margin-top: 2px;
	background-image: none;
	background-color: #FFFFFF;
	height: 58px;
	margin-left: 0px;
}

ul#main_nav_list li#tab_item_home a {
	font-weight: bold;
}

#menuspan {
	left: 1px;
}